Bug 40937 - Maintainer update: mail/elm (2.4.99b)
Summary: Maintainer update: mail/elm (2.4.99b)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-23 22:40 UTC by Cyrille Lefevre
Modified: 2002-07-28 21:29 UTC (History)
0 users

See Also:


Attachments
file.diff (3.65 KB, patch)
2002-07-23 22:40 UTC, Cyrille Lefevre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cyrille Lefevre 2002-07-23 22:40:01 UTC
	patchlevel bumped

	Makefile
		ELM_PATCHLEVEL bumped
		00elm.sh now installed as 000.elm.sh
	distinfo
		updated
	pkg-plist
		00elm.sh changed to 000.elm.sh
	files/patch-ac
		doc/terminal.info -> bin/elm.terminalinfo no more needed

How-To-Repeat: 	n/a
Comment 1 Cyrille Lefevre 2002-07-25 06:58:34 UTC
On Tue, Jul 23, 2002 at 11:35:52PM +0200, Cyrille Lefevre wrote:
> 
> >Number:         40937
> >Category:       ports
> >Synopsis:       Maintainer update: mail/elm (2.4.99b)

oops! take care, it's mail/elm+ME and not mail/elm.

Cyrille.
-- 
Cyrille Lefevre                 mailto:cyrille.lefevre@laposte.net
Comment 2 Christian Weisgerber freebsd_committer 2002-07-28 21:25:25 UTC
State Changed
From-To: open->closed

Committed, thanks! 
I have inserted a fix-permissions target to post-patch in order to 
work around the problem of sed -i and read-only files.